package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesStyleAddDTO implements Serializable {
   @ApiModelProperty("菜系")
   private @NotNull(
   message = "{menu_style_name_null}"
) String styleName;

   public String getStyleName() {
      return this.styleName;
   }

   public void setStyleName(final String styleName) {
      this.styleName = styleName;
   }

}
